Name:		koffice-l10n-da
Summary:	Danish language support for koffice
Version:    1.6.2
Release:    %mkrel 1
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-da, koffice-apps, spell-da
BuildArch: 	noarch
Provides: 		koffice-i18n-da

Obsoletes: 		koffice-i18n-da
BuildRequires:	gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description


Danish language support for KDE.

%prep
%setup -q -n%name-%version

%build
%configure

%make

%install
rm -fr %buildroot
%makeinstall_std

rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/kdgantt.mo
%clean

rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/da/
%dir %_docdir/HTML/da/kformula/
%doc %_docdir/HTML/da/kformula/common
%doc %_docdir/HTML/da/kformula/*.docbook
%doc %_docdir/HTML/da/kformula/*.bz2

%dir %_docdir/HTML/da/koffice/
%doc %_docdir/HTML/da/koffice/common
%doc %_docdir/HTML/da/koffice/*.docbook
%doc %_docdir/HTML/da/koffice/*.bz2

%dir %_docdir/HTML/da/kword/
%doc %_docdir/HTML/da/kword/common
%doc %_docdir/HTML/da/kword/*.docbook
%doc %_docdir/HTML/da/kword/*.bz2

%dir %_docdir/HTML/da/koshell/
%doc %_docdir/HTML/da/koshell/common
%doc %_docdir/HTML/da/koshell/*.docbook
%doc %_docdir/HTML/da/koshell/*.bz2

%dir %_docdir/HTML/da/kpresenter/
%doc %_docdir/HTML/da/kpresenter/common
%doc %_docdir/HTML/da/kpresenter/*.docbook
%doc %_docdir/HTML/da/kpresenter/*.bz2

%dir %_docdir/HTML/da/kchart/
%doc %_docdir/HTML/da/kchart/common
%doc %_docdir/HTML/da/kchart/index.cache.bz2
%doc %_docdir/HTML/da/kchart/*.docbook

%dir %_docdir/HTML/da/kivio/
%doc %_docdir/HTML/da/kivio/common
%doc %_docdir/HTML/da/kivio/*.bz2
%doc %_docdir/HTML/da/kivio/*.docbook

%dir %_docdir/HTML/da/kspread/
%doc %_docdir/HTML/da/kspread/common
%doc %_docdir/HTML/da/kspread/*.bz2
%doc %_docdir/HTML/da/kspread/*.docbook

%dir %_docdir/HTML/da/kugar/
%doc %_docdir/HTML/da/kugar/common
%doc %_docdir/HTML/da/kugar/*.bz2
%doc %_docdir/HTML/da/kugar/*.docbook

%dir %_docdir/HTML/da/thesaurus/
%doc %_docdir/HTML/da/thesaurus/common
%doc %_docdir/HTML/da/thesaurus/*.bz2
%doc %_docdir/HTML/da/thesaurus/*.docbook

%dir %_docdir/HTML/da/karbon/
%doc %_docdir/HTML/da/karbon/common
%doc %_docdir/HTML/da/karbon/*.bz2
%doc %_docdir/HTML/da/karbon/*.docbook
%dir %_docdir/HTML/da/kexi/
%doc %_docdir/HTML/da/kexi/common
%doc %_docdir/HTML/da/kexi/*.bz2
%doc %_docdir/HTML/da/kexi/*.docbook
%dir %_docdir/HTML/da/kplato/
%doc %_docdir/HTML/da/kplato/common
%doc %_docdir/HTML/da/kplato/*.bz2
%doc %_docdir/HTML/da/kplato/*.docbook
%dir %_docdir/HTML/da/krita/
%doc %_docdir/HTML/da/krita/common
%doc %_docdir/HTML/da/krita/*.bz2
%doc %_docdir/HTML/da/krita/*.docbook

%dir %_datadir/locale/
%dir %_datadir/locale/da/
#
%dir %_datadir/locale/da/LC_MESSAGES/
%_datadir/locale/da/LC_MESSAGES/*.mo


%changelog
* Fri Feb 16 2007 Laurent Montel <lmontel@mandriva.com> 1.6.2-1mdv2007.0
+ Revision: 121722
- 1.6.2

* Thu Nov 30 2006 Laurent Montel <lmontel@mandriva.com> 1.6.1-1mdv2007.1
+ Revision: 88943
- 1.6.1

* Thu Nov 02 2006 Laurent Montel <lmontel@mandriva.com> 1.6.0-1mdv2007.1
+ Revision: 75126
- 1.6.0
- Import koffice-l10n-da




* Sat Jul 15 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.2-1
- 1.5.2

* Wed Jul 12 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-3
- Requires koffice-apps

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-2
- Use %%mkrel

* Wed May 24 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-1mdk
- 1.5.1

* Wed Apr 12 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.0-1mdk
- 1.5.0

* Thu Mar 30 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5-0.rc1.1mdk
- 1.5.0-rc1

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.2-1mdk
- 1.4.2

* Fri Aug 12 2005 Laurent MONTEL <lmontel@mandriva.com> 20mdk
- Remove conflict with kde-i18n

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Mon Jul 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-1mdk
- 1.4.1

* Fri Jun 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.0-1mdk
- 1.4.0

* Tue Apr 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.91-1mdk
- 1.3.91

* Wed Nov 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.5-1mdk
- 1.3.5

* Wed Oct 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.4-1mdk
- 1.3.4

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.3-1mdk
- 1.3.3

* Mon Jul  5 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.2-1mdk
- 1.3.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.3-2mdk
- fix buildrequires
- spec cosmetics

* Tue Jan 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-1mdk
- 1.3

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc2.1mdk
- rc2

* Sat Aug 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta3.1mdk
- 1.3

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.3-0.beta1.2mdk
- buildrequires
- macroize a little

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta1.1mdk
- 1.3-beta1

* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-2mdk
- Fix spell requires

* Fri Dec 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-1mdk
- 1.2.1

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- Final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Require koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1
